{
  "frontendFolder": "C:/Users/Akivk0/Documents/!ВУЗ/3-ий курс, 2-ой семестр/Java/Решение/lab31/frontend",
  "themeFolder": "themes",
  "themeResourceFolder": "C:/Users/Akivk0/Documents/!ВУЗ/3-ий курс, 2-ой семестр/Java/Решение/lab31/frontend/generated/jar-resources",
  "staticOutput": "target/classes/META-INF/VAADIN/webapp/VAADIN/static",
  "generatedFolder": "generated",
  "statsOutput": "target/classes/META-INF/VAADIN/webapp/../config/",
  "frontendBundleOutput": "target/classes/META-INF/VAADIN/webapp/",
  "devBundleOutput": "C:/Users/Akivk0/Documents/!ВУЗ/3-ий курс, 2-ой семестр/Java/Решение/lab31/target/dev-bundle/webapp",
  "devBundleStatsOutput": "C:/Users/Akivk0/Documents/!ВУЗ/3-ий курс, 2-ой семестр/Java/Решение/lab31/target/dev-bundle/config",
  "jarResourcesFolder": "C:/Users/Akivk0/Documents/!ВУЗ/3-ий курс, 2-ой семестр/Java/Решение/lab31/frontend/generated/jar-resources",
  "themeName": "",
  "clientServiceWorkerSource": "C:\\Users\\Akivk0\\Documents\\!ВУЗ\\3-ий курс, 2-ой семестр\\Java\\Решение\\lab31\\target\\sw.ts",
  "pwaEnabled": false,
  "offlineEnabled": false,
  "offlinePath": "'offline.html'"
}